en:
  giovanna-quadreri:
    chapter-5:
      c: 5
      title: Battle-name; first activities as a dispatch-rider
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,18
          to: 00:00:05,26
          text: As for myself, I was a dispatch-carrier.
        sequence-2:
          s: 2
          from: 00:00:05,26
          to: 00:00:11,01
          text: I would always move around, from Reggio to Secchio.
        sequence-3:
          s: 3
          from: 00:00:11,01
          to: 00:00:20,25
          text: 'My parents often asked me to go to the mountains, so some boys eventually
            told me:'
        sequence-4:
          s: 4
          from: 00:00:20,25
          to: 00:00:26,09
          text: "“If you go to the mountains, you could take us there with you”."
        sequence-5:
          s: 5
          from: 00:00:26,09
          to: 00:00:37,12
          text: Every now and then I would take some of them first to one place, then
            to another, until they would join a partisan unit.
        sequence-6:
          s: 6
          from: 00:00:37,12
          to: 00:00:45,04
          text: I would often go to Don Carlo, who was also a partisan, and would
            leave these boys with him.
        sequence-7:
          s: 7
          from: 00:00:45,04
          to: 00:00:53,09
          text: Then there were the Davoli brothers. Kiss was the commander of the
            dispatch-carriers.
        sequence-8:
          s: 8
          from: 00:00:53,09
          to: 00:00:59,21
          text: He was from Reggio, and he was the landlord of the house where my
            mother was born.
        sequence-9:
          s: 9
          from: 00:00:59,21
          to: 00:01:07,02
          text: Then one day he told my mother he had to go to the mountains.
        sequence-10:
          s: 10
          from: 00:01:07,02
          to: 00:01:19,25
          text: He told her he would come to our house and then from there he would
            head uphill, so my mother replied that I could take him.
        sequence-11:
          s: 11
          from: 00:01:19,25
          to: 00:01:27,24
          text: He came from a family with money, lots of it.
        sequence-12:
          s: 12
          from: 00:01:27,24
          to: 00:01:35,12
          text: We went to the mountains together and then he reached the Central
            Headquarters.
        sequence-13:
          s: 13
          from: 00:01:35,12
          to: 00:01:50,24
          text: There he met Gordon and some other “special” boys, so Don Carlo suggested
            they could join the English unit.
        sequence-14:
          s: 14
          from: 00:01:50,24
          to: 00:01:56,00
          text: At that time paratroopers were starting to be dropped in the area,
        sequence-15:
          s: 15
          from: 00:01:56,00
          to: 00:02:09,28
          text: and they had set up the English command with radio transmitters in
            Secchio.
        sequence-16:
          s: 16
          from: 00:02:09,28
          to: 00:02:14,14
          text: 
        sequence-17:
          s: 17
          from: 00:02:14,14
          to: 00:02:22,22
          text: They asked the Central Headquarters to provide them with around 25
            skilled partisans,
        sequence-18:
          s: 18
          from: 00:02:22,22
          to: 00:02:29,14
          text: who had been there for a while and were well trained.
        sequence-19:
          s: 19
          from: 00:02:29,14
          to: 00:02:38,26
          text: You have to realise that at the beginning there were all sorts of
            people in the mountains,
        sequence-20:
          s: 20
          from: 00:02:38,26
          to: 00:02:48,29
          text: but the English only wanted experienced men, so 25 partisans were
            chosen to join them.
        sequence-21:
          s: 21
          from: 00:02:48,29
          to: 00:02:52,09
          text: 
        sequence-22:
          s: 22
          from: 00:02:52,09
          to: 00:02:59,02
          text: Then they had to set up a dispatch-carriers unit,
        sequence-23:
          s: 23
          from: 00:02:59,02
          to: 00:03:08,03
          text: and I was the only one assigned to Reggio, at the local headquarters.
        sequence-24:
          s: 24
          from: 00:03:08,03
          to: 00:03:19,27
          text: I was told to go see a group of men I already knew. There was Grandi,
            a lawyer, Piccinini, an architect, and the Count Calvi.
        sequence-25:
          s: 25
          from: 00:03:19,27
          to: 00:03:26,28
          text: They were six initially, then Mattia told me that one was killed.
        sequence-26:
          s: 26
          from: 00:03:26,28
          to: 00:03:34,09
          text: Still, at the beginning there were these six antifascists who were
            in charge of things in Reggio.
        sequence-27:
          s: 27
          from: 00:03:34,09
          to: 00:03:36,21
          text: 
        sequence-28:
          s: 28
          from: 00:03:36,21
          to: 00:03:44,28
          text: I had to go home to my mother’s and uncles’ house. They were staying
            in Davoli’s house,
        sequence-29:
          s: 29
          from: 00:03:44,28
          to: 00:03:55,11
          text: or I should rather say Kiss, the one in charge of the dispatch-riders,
            who had set up quite a few things.
        sequence-30:
          s: 30
          from: 00:03:55,11
          to: 00:04:00,29
          text: However I was the only one who would go to Reggio.
        sequence-31:
          s: 31
          from: 00:04:00,29
          to: 00:04:10,09
          text: They realised I would remember things and take care of everything
            properly.
        sequence-32:
          s: 32
          from: 00:04:10,09
          to: 00:04:19,26
          text: I often didn’t write things down, although sometimes I did, in order
            to remember the names of the Germans for example.
        sequence-33:
          s: 33
          from: 00:04:19,26
          to: 00:04:26,00
          text: I would have eaten the slips of paper if I was caught.
        sequence-34:
          s: 34
          from: 00:04:26,00
          to: 00:04:37,23
          text: To give you an example, when they told me to go and inform the others
            that a mop-up was scheduled, lead by Dolmann or Surmann,
        sequence-35:
          s: 35
          from: 00:04:37,23
          to: 00:04:48,08
          text: who were in charge of these things, I would write down the most important
            names and information.
        sequence-36:
          s: 36
          from: 00:04:48,08
          to: 00:04:50,15
          text: 
        sequence-37:
          s: 37
          from: 00:04:50,15
          to: 00:05:14,29
          text: At first they had given me the battle name Libertà (Freedom). Later
            I was called Giorgio, but at the beginning it was Libertà, or maybe Volontà.
        sequence-38:
          s: 38
          from: 00:05:14,29
          to: 00:05:20,07
          text: I didn’t even know they had written that name down.
        sequence-39:
          s: 39
          from: 00:05:20,07
          to: 00:05:27,22
          text: Maybe it was at the time of the wounded man, when they wrote that
            I had gone back home.
        sequence-40:
          s: 40
          from: 00:05:27,22
          to: 00:05:35,01
          text: I was given that card in Busana, then they took it away from me in
            Albinea, and it’s still there.
        sequence-41:
          s: 41
          from: 00:05:35,01
          to: 00:05:44,25
          text: 'I don’t have that card now: it was given to me when we had to go
            to the mountains with the wounded man,'
        sequence-42:
          s: 42
          from: 00:05:44,25
          to: 00:05:53,16
          text: all the way into the province of Modena, before I came home alone
            and my sister stayed there.
        sequence-43:
          s: 43
          from: 00:05:53,16
          to: 00:06:00,08
          text: I left after no more than two days, I had to go see my parents.
        sequence-44:
          s: 44
          from: 00:06:00,08
          to: 00:06:09,26
          text: So I really can’t recall if my first battle name was Libertà or Volontà.
        sequence-45:
          s: 45
          from: 00:06:09,26
          to: 00:06:15,22
          text: My sister’s battle name was Foresta, and she was given that name right
            away,
        sequence-46:
          s: 46
          from: 00:06:15,22
          to: 00:06:23,08
          text: just like me, but I didn’t keep it long enough to bother knowing it.
        sequence-47:
          s: 47
          from: 00:06:23,08
          to: 00:06:33,19
          text: There was also this other boy from Parma who was in Busana, in Castelnuovo,
        sequence-48:
          s: 48
          from: 00:06:33,19
          to: 00:06:41,26
          text: and that’s where we were handed these documents that I don’t have
            anymore.
        sequence-49:
          s: 49
          from: 00:06:41,26
          to: 00:06:50,11
          text: Later I went on working with Kiss. Since we were all women, he suggested
            I could choose a man’s name,
        sequence-50:
          s: 50
          from: 00:06:50,11
          to: 00:06:56,21
          text: so I was given the battle name Giorgio and that’s the name I always
            used.
